GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_stack_lockfree Struct Reference

## Data Fields
lockfree_node * | entries
lockfree_node | head
gpr_atm | pushed [(((1<< 16)-1)+1)/(8 *sizeof(gpr_atm))]

## Field Documentation

lockfree_node* gpr_stack_lockfree::entries

lockfree_node gpr_stack_lockfree::head

gpr_atm gpr_stack_lockfree::pushed[(((1<< 16)-1)+1)/(8 *sizeof(gpr_atm))]

The documentation for this struct was generated from the following file:

- src/core/support/stack_lockfree.c